{
  "Major": 20,
  "Minor": 56,
  "ReleaseDate": "2026-04-23T00:00:00+03:00",
  "Changes": "- изменение окна настроек;
  - возможность передавать "Псевдоним" ДЛ, кому направляется документ, в адрес организаций, использующих ПК "Делопроизводство";
  - сообщение об отключении текущей организации от сервисов АИС МВ;
  - корректировка алгоритмов взаимодействия  ИПО_СМДО и сэд «Электронное ДЕЛО» версии 24.3 и выше;
  - изменение алгоритма расчёта хешей для СКЗИ Авеста новой версии."
}